<html lang="es">
        <head>
            <title>
                EJERCICIO 4
            </title>
        <meta name="author" content="Albert Darchiev">
        <meta name="description" content="Esto es una descripción">
        <link rel="icon" type="image/x-icon" href="/test1/images/favicon.ico">

        </head>
        <body>
            <div>
                <div>
                    <video width="400" height="350" controls poster="/test1/images/itb.png">
                        <source src="/test1/images/video.mp4" type="video/mp4">
                    </video>

                    <iframe width="400" height="350" src="https://www.youtube.com/embed/gpigg0b1A9A" title="Música calmant per als nervis 🌿 música curativa per al cor i els vasos sanguinis, relaxació" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>                    
                </div>
                <div>
                    <img alt="natura" src="https://source.unsplash.com/400x300/?nature">
                </div>
                <audio controls>
                    <source src="/test1/images/elevator.mp3" type="audio/mpeg">
                </audio>
            </div>

        </body>
</html>